/*
Theme Name: Sharps Carpet Cleaning
Theme URI: https://www.webdynamix.com.au/
Template: Divi
Author: Web Dynamix
Author URI: https://www.webdynamix.com.au/
Version: 1.01.1565580887
Updated: 2019-08-12 03:34:47

*/

/* MAIN MENU */
#et-top-navigation{
    padding-top:0 !important; 
}

@media only screen and (max-width: 1036px) {
   /* .et_header_style_left #et-top-navigation*/
    #et-top-navigation{
        padding-left:100px !important;
    }
    
    header#main-header .container{
        width:100%;
        padding-left:15px;
    }
}

@media only screen and (max-width: 980px) {
    #et-top-navigation{
        padding-top:24px !important;
    }
    
    header#main-header .container{
        padding-left:30px;
    }
}

#top-menu li{
    padding:0;
/*    padding-left:11px;
    padding-right:11px;
    padding: 20px 15px 21px;*/
}

#top-menu li.current-menu-item{
   
/*    padding-left:11px;
    padding-right:11px;
    padding: 20px 15px 21px !important;
    background:#96191f !important;
    border-bottom:#000 4px solid;*/
}

#et-top-navigation li.current-page-ancestor a{
	background:#96191f;
    border-bottom:#000 4px solid;
	color:#FFF !important;
}

#et-top-navigation nav > ul > li > a{
     padding: 35px 15px 36px !important;
}

header.et-fixed-header #et-top-navigation nav > ul > li > a{
     padding: 20px 15px 21px !important;
     transition:all 0.25s ease-out;
}

#et-top-navigation nav > ul > li.current-menu-item > a,
#et-top-navigation nav > ul > li.current-menu-ancestor > a{
    background:#96191f !important;
    border-bottom:#000 4px solid;
}




#et-top-navigation nav > ul > li.current-menu-item > a:hover,
#et-top-navigation nav > ul > li.current-menu-item > a:focus{
    opacity:1 !important;
}

#et-top-navigation span.mobile_menu_bar::before{
    background:#96191f;
    color:#FFF;
    border-radius:3px;
}

li.book-now.et_pb_more_button,
.et-fixed-header #top-menu li.book-now.et_pb_more_button{
	margin-top:0 !important;
}


li.book-now a,
.et-fixed-header #top-menu li.book-now a{
    background:#474747;
    color:#FFF !important;
    border-bottom:#000 4px solid;
    font-weight:700 !important;

}

.et_pb_button{
    border-bottom:#000 solid 5px;    
}

@media only screen and (max-width: 980px) {
	li.book-now.et_pb_more_button,
	.et-fixed-header #top-menu li.book-now.et_pb_more_button{
		width:100%;
	}
	
	li.book-now.et_pb_more_button a:hover,
	li.book-now.et_pb_more_button a:focus{
		background:#7E7E7E !important;
	}
}

/* MOBILE MENU */

.et_mobile_menu{
    border-color:#474747 !important;
}

/* HERO SLIDER */

.slide-head-break{
    display:block;
    font-weight:700;
    color:#96191F;
}

.et_pb_slide_description{
    text-shadow:none !important;
}

.et-pb-controllers{
    text-align:left;
    padding-left:13.1%;
    bottom:100px;
}

.et-pb-controllers a{
    width:12px;
    height:12px;
    border-radius:50%;
    background-color: #fff !important;
    box-shadow: none;
    margin-right:5px;
    /*-webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;*/
    
/*    overflow: visible;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #fff;
    box-shadow: none;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
    position: absolute;*/
}

/*.et-pb-controllers a:before,
.et-pb-controllers a.et-pb-active-control:before,*/
.et-pb-controllers a.et-pb-active-control::after{
/*    content: "";
    display: block;
    position: absolute;
    opacity: 0;
    bottom: 7px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;*/
    display:block !important;
        width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 12.5px 0 12.5px;
    border-color: #f00 transparent transparent transparent;
    bottom:-20px;
    
}

.et-pb-controllers a.et-pb-active-control{
    background: #96191f !important;
}

.et-pb-controllers a.et-pb-active-control:before{
    opacity: 1;
    border-bottom: 12px solid #96191f;
}

body #page-container .et_pb_section .et_pb_slider_0.et_pb_slider .et_pb_more_button.et_pb_button{
    border-bottom:5px solid #000 !important;
    border-width:5px !important;
}

/* HOME PAGE SERVICES SECTION  */

.services-section .et_pb_blurb_content:after,
.read-more{
   /* content: "\e021";*/
   content:url(https://clients.webdynamix.com.au/sharps/wp-content/uploads/2019/08/forward-button-2.jpg);
   color:#a0a0a0;
    position:absolute;
    right:20px;
    top:6%;
    font-size:25px;
    border-radius:50% !important;
    border: 1px solid rgba(225, 225, 225, 0.5);
    width:38px;
    height:38px;
    display: inline-block;
    vertical-align: middle;
    text-align:center;
}


.services-section .et_pb_blurb_container{
    padding-left:23px;
}


/* Tesdtimonaila Section */

.et_pb_blurb_content:before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 12.5px 0 12.5px;
    border-color: #f00 transparent transparent transparent;
    bottom:-20px;
}

/*  CONTACT PAGE CONTACT FORM  */

.contact-page-form input:focus,
.contact-page-form select:focus,
.contact-page-form textarea:focus{
	border-bottom:#96191F solid 2px !important;
}

.contact-page-form .et-pb-contact-message,
.contact-page-form .et-pb-contact-message p{
	/*display:none;*/
	text-align:center !important;
	font-size:18px !Important;
	background:rgba(255,255,255,0.4) !important;
}

.et_pb_contact p .et_contact_error{
	border-bottom:#96191F solid 2px !important;
	border-left:#a0a0a0 solid 1px !important;
	border-right:#a0a0a0 solid 1px !important;
	border-top:#a0a0a0 solid 1px !important;
}

/*  FOOTER  */




/*  POP UP APPOINTMENT FORM  */

.ea-bootstrap {
    margin-top: -10px !important;
}

.ui-datepicker table{
 border:none !important;
 border-width:0 !important;
}
.ui-datepicker .ui-datepicker-calendar th{
    color:#FFF !important;
}

.ui-datepicker th{
    border:none !important;
}

.date.hasDatepicker{
/*    background-color:#474747 !important;*/
}

.ui-datepicker{
/*    background-color:#474747 !important;*/
padding:0 !important;
}

.ui-datepicker thead{
    background-color:#474747 !important;
}

.ui-datepicker{
    /*border: 1px solid #96191F !important;*/
    border: none !important;
    border-radius: 0 !important;
    /*box-shadow: 0 0 8px rgba(150,25,31,.6) !important;*/
    box-shadow:none !important;
}

.ui-datepicker .ui-datepicker-calendar td{
    border-radius:0 !important;    
}

.ui-datepicker .ui-datepicker-current-day{
    background-color:#96191F !important;
}

.ui-datepicker .ui-datepicker-current-day a,
.ui-datepicker .ui-datepicker-current-day a:hover,
.ui-datepicker .ui-datepicker-current-day a:focus{
    color:#FFF !important;
}

.ui-datepicker .ui-datepicker-calendar td{
    background-color: rgba(150,25,31,1) !important;
}

.ui-datepicker .ui-datepicker-calendar td a{
    color:#FFF !important;
}

.ea-bootstrap .ui-datepicker .no-slots,
.ea-bootstrap .ui-datepicker .ui-datepicker-unselectable{
   background-color: rgba(150,25,31,0.5) !important;
    color: #fff;
    cursor: default;

}

.ui-datepicker td {
    border:none !important;
    border: 1px solid rgba(255, 255, 255, 0.7) !important;
    border-top-color: rgba(255, 255, 255, 0.7) !important;
}

a.ui-datepicker-next,
a.ui-datepicker-prev{
    color:rgba(150,25,31,1) !important;
}

a.ui-datepicker-next{
    margin-right:20px !important;
}

a.ui-datepicker-prev{
    margin-left:20px !important;
}

.ea-bootstrap .well{
    background-color:#474747 !important;
    border:none !important;
}

.ui-datepicker .ui-datepicker-calendar td a.time-value{
    color:#FFF !important;
    background-color:#474747 !important;
}
.ea-bootstrap .time-value,
.ea-bootstrap .time-value:hover,
.ea-bootstrap .time-value:focus{
    padding-top:10px !important;
    padding-bottom:10px !important;
    border: 1px solid rgba(255, 255, 255, 0.7) !important;
}

.ea-bootstrap .well-lg{
    padding:0 !important;
    border-radius: 0 !important;
}

/*   FINAL STEP   */

.step.final h3{
    margin-top:0 !important;
}

.step.final small,
.step.final .form-group label.control-label{
    display:none !important;
}

.step.final > .form-group:nth-child(7) label.control-label,
.step.final > .form-group:nth-child(8) label.control-label,
.step.final > .form-group:nth-child(9) label.control-label{
    display:block !important;
    text-align:left !Important;
}

.step.final .form-group label,
.step.final .form-group .col-sm-8,
#booking-overview{
    display:block !important;
    width:90% !important;
    margin-left:5% !important;
}

.step.final .form-group textarea,
.step.final .form-group select{
    color:#333 !important;    
}

.step.final .form-group textarea:placeholder,
.step.final .form-group select:placeholder{
    color:#333 !important;    
}

.step.final .form-group input,
.step.final .form-group textarea{
    border-radius:0 !important;
    padding:20px !important;
}

.step.final .form-group select{
    border-radius:0 !important;
    /*padding:20px !important;*/
}

.step.final .form-group input:focus,
.step.final .form-group textarea:focus,
.step.final .form-group select:focus{
    box-shadow: none !important;
    border-bottom:rgba(150, 25, 31,1) solid 4px !important;
    border-top-color:#CCC !important;
    border-right-color:#CCC !important;
    border-left-color:#CCC !important;
}

.step.final .form-group:last-child{
    margin-bottom:0 !important;
}

.ea-bootstrap .btn-default,
.ea-bootstrap .btn-primary{
    margin-top:40px !important;
    padding:20px !important;
    width:49.5% !important;
    border-radius:0 !important;
    background-color:#474747 !important;
    margin-left:0 !important;
    color:#FFF !important;
    font-weight:700 !important;
    text-transform:uppercase !important;
    font-size:13px !important;
    letter-spacing:2px !important;
    font-family:Open Sans, Helvetica, Arial, Lucida, sans-serif !important;
    border-bottom:#000 5px solid !important;
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
}

.ea-bootstrap .btn-primary{
    margin-right:0.5% !important;
   
}

.ea-bootstrap .btn-default{
    margin-left:0.5% !important;
    background-color:#96191F !important;
   
}



/*  DIVI MEGA PRO  */

@media only screen and (max-width: 980px) {
	.tippy-arrow{
		display:none !important;
	}
}

ul.sub-menu{
	display:none !important;
}
@media only screen and (max-width: 980px) {
	ul.sub-menu{
		display:block !important;
	}
}

#et-secondary-nav .menu-item-has-children > a:first-child::after,
#top-menu .menu-item-has-children > a:first-child::after{
	display:none !important;
}

/*  BOOKING FORM  */
.wpbc_structure_form{
	padding:20px 30px;;
}

.booking_form .form-group .controls select,
.booking_form .form-group .controls select,
.booking_form select, .booking_form textarea,
.booking_form input[type="text"]{
	width:calc(100% - 10px) !important;
	margin:0 !important;
	padding:10px !important;
}

.booking_form_div .btn{
	padding:20px;
	width:100%;
	background:#474747 !important;
	color:#FFF !important;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	border:solid 1px #474747 !important;
}

.form-topper .et_pb_text_inner > p{
	padding-bottom:0;
}





